* { margin: 0; padding: 0; outline: 0; }



.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }
.pdp-hotspot-video-position{padding-top:0px !important;}
.shell { max-width:1240px; margin:0 auto; border-top:0px dotted #c1c1c1; padding-top:72px}

.container11 { margin:0px 0px 33px 0px; border-top:0px dotted #c1c1c1; border-bottom:0px dotted #c1c1c1; padding:0px 0 94px 0;  position:relative;  }

.gallery-image { position:relative;   }

.gallery-image img { width:100%; height:auto; position:relative; }
.gallery .legend {  color:#b1b1b1; text-align:center; position:absolute; bottom:49px; left:0px; width:100%; }
span.gallery-pin-space{right:101px;left:5px}
.gallery-image .gallery-pin { width:42px; height:42px; padding:0px; background:#e20074; position:absolute;  border-radius:50%; border:3px solid #fff; display:block; background:#6a6a6a url(clientlibs_hotspot/img/plus.png) no-repeat center center; background-size:cover; cursor:pointer;   }
.gallery-image .gallery-pin.active { background-image:url(clientlibs_hotspot/img/minus.png) ;  }
.gallery-image .gallery-pin.active:after { display:block;  }

.gallery-image .gallery-pin.active,
.gallery-image .gallery-pin:hover { background-color:#e20074; }


.pin-info { position:absolute; top:0px; left:0px; width:400px; background:#fff; padding:9px 9px; display:none; z-index:50;box-shadow:0 0 3px #D5D5D5;border:1px solid #D5D5D5;}
.pin-info img { width:100%; height:auto;   }
.pin-body { padding:0px 15px 15px; }
.pin-info.left{ margin-left:60px;}
.pin-info.right{margin-left:-35px}


.pin-nav { text-align:center; margin-top:50px; display:none;margin-bottom:30px;  }
.pin-nav .gallery-pin { width:12px; height:12px; background:#e0e1e3; box-shadow:inset 0 0 3px #acacac; display:inline-block;  position:static; border-radius:50%; margin:0 9px; }
.pin-nav .gallery-pin a { display:block;  width:12px; height:12px; }
.pin-nav .gallery-pin.current { background:#ee008d;cursor:}
.pin-nav .gallery-pin:hover { cursor:pointer; background:#ee008d;  }


.ico-features { background:url(clientlibs_hotspot/img/ico-features.png) no-repeat 0 0; width:40px; height:42px; display:inline-block;   }
.ico-reviews {  background:url(clientlibs_hotspot/img/ico-reviews.png) no-repeat 0 0; width:40px; height:42px; display:inline-block; }
.ico-accessories { background:url(clientlibs_hotspot/img/ico-accesories.png) no-repeat 0 0; width:40px; height:42px; display:inline-block; }

.hotspot-link-close { background: url(clientlibs_hotspot/img/ico-hotspot-close.png) no-repeat; width: 36px; height: 36px; position: absolute; top: 25px; right: 35px; z-index: 10; overflow: hidden; text-indent: -100%; white-space: nowrap; font-size: 0; line-height: 0; text-decoration: none; }
.tmobile-modal-overlay,.tmobile-modal-border-overlay{background: none repeat scroll 0 0 #000;opacity: 0.7;}
.tmobile-modal-border-overlay.tmobile-overlay{background-color: #000000; opacity: 0.7; position: fixed;}
.tmobile-modal-body{width:85%;}
.visible-mobile-flat{display:none;}
.visible-desktop-flat{display:block!important;}
.visible-tablet-flat{display:block!important;}

.arrow-pin:after { content:'';position:absolute;}
.arrow-pin#arrow-left:after { content:''; border-style: solid; border-width: 12.5px 15px 12.5px 0; border-color: transparent #ffffff transparent transparent; position:absolute; top:50%; left:-15px; }


.arrow-pin#arrow-right:after { top:50%; left:100%; border-style: solid; border-width: 12.5px 0 12.5px 15px; border-color: transparent transparent transparent #ffffff; }

/* CQ-1531 start Changes*/.pillbox {overflow: hidden;}/*CQ-1531 End changes*/
hr{margin:3px 0 0}
.brightcove-data-usage{top:0px}
/* ===========================
    TRANSITION
============================ */

.gallery-image .gallery-pin {
    -webkit-transition:.5s; 
       -moz-transition:.5s;
        -ms-transition:.5s; 
         -o-transition:.5s; 
            transition:.5s;
}
@media only screen and (max-width: 1110px) {
.pin-info.left{ margin-left:57px}
.pin-info.right{margin-left:-35px}
}
@media screen and  (-webkit-min-device-pixel-ratio:0){ 
        .pin-info.right{margin-left:-36px}
 }

@media only screen and (max-width: 1034px) {
.pin-info.right{margin-left:-38px;margin-top: -2px;}

}    

@media only screen and (max-width: 974px) {

.pin-info.left { margin-top: -2px;}
}

@media only screen and (max-width: 923px) {

.pin-info.left { margin-top: -4px; margin-left: 55px;}
    
}

@media only screen and (max-width: 874px) {

.pin-info.left { margin-left: 55px;}
}

@media only screen and (max-width: 829px) {
.pin-info.right {    margin-left: -28px;    margin-top: 15px;}
.pin-info.left {    margin-top: 13px;    margin-left: 60px;}
}

@media only screen and (max-width: 730px) {
.pin-info.left {    margin-top: 6px;    margin-left: 52px;}
}

@media only screen and (max-width: 626px) {
.pin-info.left,.pin-info.right {    margin-top: 0px;}
.pin-info.left{margin-left: 0px!important;}
}



/* ipad portrait */
@media only screen and (max-width: 865px) {
     #arrow-left.arrow-pin:after,#arrow-right.arrow-pin:after{top:48%}
    .pin-info { width:320px; padding:6px; }    
}



@media only screen and (max-width: 732px) {
    .tmobile-modal-body{width:100%;}
    .visible-mobile-flat{display:block;}
    .visible-desktop-flat{display:none;}
    .visible-tablet-flat{display:none!important;}
    .mobile-header { display:block; padding-bottom:27px; text-align:center;  }

    .legend { display:none;  }
    .pin-nav { display:block;  }
    .container11 { padding-bottom:0; border-bottom:0; padding-top:32px;  margin-top:0; } 

    .gallery { overflow:hidden; }
    .gallery-image { margin-left:-90px; margin-right:-90px; position:relative;  }

    .gallery-image .gallery-pin {
    width:0; height:0;padding:1.6%;
        -webkit-transform: scale(0);
         -moz-transform: scale(0);
         -ms-transform: scale(0);
         -o-transform: scale(0);
         transform: scale(0);  
         background: #6a6a6a;
    }

    .gallery-image .gallery-pin.current {
        -webkit-transform: scale(1);
         -moz-transform: scale(1);
         -ms-transform: scale(1);
         -o-transform: scale(1);
         transform: scale(1);  
    }
    .gallery-image .gallery-pin:after { display:none !important; }
    .gallery-image .gallery-pin.current {  background:#e20074;  }

    .pin-info { position:static; display:block;  width:100%; padding:0;margin-left:0;   }
    .pin-info.shown { display: block !important; }
    .pin-info { display: none !important; }
    .pin-info.hide { visibility:hidden; }
    .pin-info img { border-top:0px dotted #9b9b9b; border-bottom:0px dotted #9b9b9b;  }
    .pin-info h4 { color:#6a6a6a;   }
    .pin-info p { line-height:21px;   }
    .brightcove-data-usage {top: 0px;}
    .pin-nav .gallery-pin.current { background:#ee008d;cursor:default!important; }
    .pin-nav .gallery-pin.current a:hover { cursor:default!important}
    .pin-info { box-shadow:0 0 0px #D5D5D5;border-color: #9B9B9B;    border-style: dotted;    border-width: 1px 0;}
    .arrow-pin#arrow-right:after{display:none;}
}
